Bug 101372 - nautilus crashes after attempt to view file on smb share
Summary: nautilus crashes after attempt to view file on smb share
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-31 13:44 UTC by Pavel
Modified: 2015-01-08 00:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 13:38:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crashdump (17.46 KB, text/plain)
2003-07-31 13:46 UTC, Pavel
no flags Details

Description Pavel 2003-07-31 13:44:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5b) Gecko/20030730

Description of problem:
When I double-click either graphics or text file located on smb: share in
nautilus, I get error dialog:

The Text view encountered an error and can't continue. 
You can choose another view or go to a different location.

When, after that, I press 'Back' or 'Up' button, nautilus crashes.


Version-Release number of selected component (if applicable):
nautilus-2.2.4-4

How reproducible:
Always

Steps to Reproduce:
1. Double click on text or image file on smb: share
2. Press 'back' or 'up' button.
3.
    

Actual Results:  nautilus crashes

Expected Results:  get back to file view (and also display file instead of
giving an error message).

Additional info:

Comment 1 Pavel 2003-07-31 13:46:27 UTC
Created attachment 93296 [details]
crashdump

Comment 2 Alexander Larsson 2004-10-04 13:38:39 UTC
We don't support views for files in gnome 2.8 anymore, so this doesn't
apply anymore.



Note You need to log in before you can comment on or make changes to this bug.